LILYPOND-INVOKE-EDITOR(1)

NAME
lilypond-invoke-editor - manual page for lilypond-invoke-editor (GNU LilyPond 2.24.4)

SYNOPSIS
lilypond-invoke-editor textedit://FILE:LINE:CHAR:COLUMN

DESCRIPTION
lilypond-invoke-editor (GNU LilyPond 2.24.4)

Visit a file and position the cursor.

OPTIONS

-h, --help
    show this help

-v, --version
    show version

SEE ALSO
The full documentation for lilypond-invoke-editor is maintained as a Texinfo manual. If the info and lilypond-invoke-editor programs are properly installed at your site, the command

    info lilypond-invoke-editor

should give you access to the complete manual.